uuid: 79e44c4f-1d9c-472d-aeac-8a0d5b71ad89
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 101
    region: content
hidden:
  langcode: true
